## Function(tId)zTreeObj.getNodeByTId

### Overview[ depends on jquery.ztree.core js ]

According the unique identifier tId of zTree, quick get the node's JSON data object.

Get the node from the cache, don't need to search from all nodes.

Please use zTree object to executing the method.

### Function Parameter Descriptions

#### tId String

The unique identifier of node.

#### Return JSON

JSON data object of the node which be searched.

If no result, return null.

### Examples of function

#### 1. 1. Search the node which its 'tId' attribute is 'tree_10'

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var node = treeObj.getNodeByTId("tree_10");